Shift-it_Ancient 1.5.0

Collection of low-level HTTP and FTP file transfer tools, this package for .Net 3.5
If you don't need to support .Net 3.5, use the normal Shift-It package

Install-Package Shift-it_Ancient -Version 1.5.0
dotnet add package Shift-it_Ancient --version 1.5.0
<PackageReference Include="Shift-it_Ancient" Version="1.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Shift-it_Ancient --version 1.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

A version of Shift-it that will work with .Net 3.5

Dependencies

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.5.0 487 10/12/2017